package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author 陈标
 * @Description
 * @Date 2020/09/10 11:02
 */
public class GuessLikeSwitchRequest implements Serializable {
    private static final long serialVersionUID = 5899847659318407393L;

    @ApiModelProperty(value = "类型 1 降级 2 恢复")
    private int type;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
